
body{				background:#FFFFFF;
					color:#000000;
					font: 18px Arial, Helvetica, sans-serif;
					}
					
#container			{width:78%;
					min-height:500px;
					min-width:1000px;
					background:#CCCCCC url(../images/contant-image.jpg);
					border: 2px solid #999999;
					border-top: 10px solid #999999;
					margin:0 auto;
					}
					
#banner				{margin:0 auto;
					width: 1000px;
					height:65px
					}
					
#logo				{position:absolute;
					font-size:25px;
					color: #333333;
					margin:0;
					}
				
					
#menu				{width:1000px;
					min-width:900px;
					height:48px;
					background:#CCCCCC;
					}
					
#menu a				{margin:0 auto;
					background: #333333;
					font-size:26px;
					font-weight:normal;
					color: #999999;
					padding:1px 32px 5px 5px;
					}
				
#menu  a:hover		{color: #FFFFFF;
					text-decoration:none;
					background: #000000;
					padding:3px 32px 5px 5px;
					border-bottom: 1px solid #FF0000;
					}
				
#logo2				{ 	
					width:271px;
					clear:left;
					float:left;
					margin-left:10px;
					margin-top:50px;
					padding-left:10px;
					color:#333333;
					font-size:25px;
					border:1px solid #666666;
					}
					
#content-head		{width:950px;;
					}
				
#content			{margin: 50px 10px 50px 320px;
					padding-left:10px;
					border:1px solid #666666;
					border-top:5px solid #666666;
					font-size:14px}

#content-bottom		{margin: 50px 10px 50px 320px;
					padding-left:10px;
					border:1px solid #666666;
					border-top:5px solid #666666;
					font-size:14px}		

				
#footer				{background-color:#666666;
					width:1000px;
					height:35px;
					margin-bottom:0
					}
					
p.footer			{text-align:center;
					}